MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000847XdebugFeature/Change requestpublic2012-05-31 15:442017-02-05 17:16
Reporterdinu 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2.0 
Target Version2.6.0devFixed in Version2.6.0dev 
Summary0000847: %s doesn't work in xdebug.trace_output_name
DescriptionIt is not filled with anything i.e. trace..1338283972.xt
Steps To Reproducexdebug.trace_enable_trigger=On
xdebug.trace_format=1
xdebug.trace_output_dir=/tmp
xdebug.trace_output_name=trace.%s.%t
TagsNo tags attached.
Operating System
PHP Version5.3.3
Attached Files

- Relationships

-  Notes
(0002223)
derick (administrator)
2012-06-01 21:59

This is actually documented (see note 2 at http://xdebug.org/docs/execution_trace#trace_output_name [^]), but I've changed it to a feature request to see whether I can make this work.

- Issue History
Date Modified Username Field Change
2012-05-31 15:44 dinu New Issue
2012-06-01 21:59 derick Note Added: 0002223
2012-06-01 21:59 derick Category Usage problems => Feature/Change request
2016-12-10 10:09 derick Status new => confirmed
2016-12-10 10:09 derick Target Version => 2.6.0dev
2017-02-05 17:16 derick Status confirmed => closed
2017-02-05 17:16 derick Assigned To => derick
2017-02-05 17:16 derick Resolution open => fixed
2017-02-05 17:16 derick Fixed in Version => 2.6.0dev


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker